body {
	font-family: "Mandali-Regular", "Helvetica Neue", Helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	color: #494949;
	font-size: 15px;
}

h1, h2, h3, h4 {
	font-family: "Mandali-Regular", "Helvetica Neue", Helvetica, arial, sans-serif;
}

p {
	font-family: "Mandali-Regular", "Helvetica Neue", Helvetica, arial, sans-serif;
}

hr {
	margin-top: 30px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #D8D8D8;
}

a:hover {
	text-decoration: none;
}

.custom-col-1 {
	width: 2.5%;
	float: left;
}

.font-mandli {
	font-family: "Mandali-Regular", "Helvetica Neue", Helvetica, arial, sans-serif;
}

/* Imported fonts */
@font-face {
	font-family: "Mandali-Regular";
	src: url('../fonts/Mandali/Mandali-Regular.ttf') format('truetype');
}

/* For uneven offsets centering */
.offsetHalf {
	margin-left: 8.5% !important;
}
.offsetHalf1 {
	margin-left: 12.9% !important;
}
.offsetHalf2 {
	margin-left: 21.6% !important;
}
.offsetHalf3 {
	margin-left: 25.6% !important;
}

/* Cause all links to transition hover effects */
.fade-link {
	-o-transition: .3s !important;
	-ms-transition: .3s !important;
	-moz-transition: .3s !important;
	-webkit-transition: .3s !important;
	transition: .3s !important;
}

.fade-link-quick {
	-o-transition: .1s !important;
	-ms-transition: .1s !important;
	-moz-transition: .1s !important;
	-webkit-transition: .1s !important;
	transition: .1s !important;
}

/* General Rules */
.divcenter {
	float: none;
	margin-left: auto !important;
	margin-right: auto !important;
}

.divbottom {
	position: fixed;
	bottom: 0px;
}

.vertical-align {
	/* display, flex-direction, justify-content */
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	flex-direction: column;
	-webkit-flex-direction: column;
}

.indent {
	padding-left: 5px !important;
}

.no-display {
	display: none;
}

.lineheight-lrg {
	line-height: 1.9;
}

.lineheight-xlrg {
	line-height: 2.1;
}

.lrger-txt {
	font-size: 2.8em;
}

.lrg-heading {
	font-size: 2.5em;
}

.lrg-text {
	font-size: 1.5em;
}

.mid-text {
	font-size: 1.3em;
}

.sm-text {
	font-size: 1.3em;
}

.xs-text {
	font-size: 0.85em;
}

.xxs-text {
	font-size: 0.8em;
}

.icon-2x {
	font-size: 1.5em;
}

.bold {
	font-weight: bold !important;
}

.font-reg {
	font-weight: normal;
}

.no-resize {
	resize: none;
}

.non_decoration {
	text-decoration: none !important;
}

.hidden {
	visibility: hidden;
}

.center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.text-justified {
	text-align: justify;
}

/* Margin Rules */
.no-margin {
	margin: 0px !important;
}

.non-margin {
	margin: 0px !important;
}

.no-margin-top {
	margin-top: 0px !important;
}

.no-margin-right {
	margin-right: 0px !important;
}

.no-margin-bottom {
	margin-bottom: 0px !important;
}

.no-margin-left {
	margin-left: 0px !important;
}

.no-margin-lr {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.no-margin-tb {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.margin-5 {
	margin: 5px;
}

.margin-10 {
	margin: 10px;
}

.margin-15 {
	margin: 15px;
}

.margin-20 {
	margin: 20px;
}

.margin-top-5 {
	margin-top: 5px;
}

.margin-top-10 {
	margin-top: 10px;
}

.margin-top-15 {
	margin-top: 15px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-right-5 {
	margin-right: 5px;
}

.margin-right-10 {
	margin-right: 10px;
}

.margin-right-15 {
	margin-right: 15px;
}

.margin-right-20 {
	margin-right: 20px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-15 {
	margin-bottom: 15px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-left-5 {
	margin-left: 5px;
}

.margin-left-10 {
	margin-left: 10px;
}

.margin-left-15 {
	margin-left: 15px;
}

.margin-left-20 {
	margin-left: 20px;
}

.margin-tb-5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.margin-tb-10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.margin-tb-15 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.margin-tb-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Padding Rules */
.no-padding {
	padding: 0px !important;
}

.no-padding-top {
	padding-top: 0px !important;
}

.no-padding-right {
	padding-right: 0px !important;
}

.no-padding-bottom {
	padding-bottom: 0px !important;
}

.no-padding-left {
	padding-left: 0px !important;
}

.no-padding-lr {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.no-padding-tb {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.padded-5 {
	padding: 5px;
}

.padding-5 {
	padding: 5px;
}

.padded-10 {
	padding: 10px;
}

.padding-10 {
	padding: 10px;
}

.padded-15 {
	padding: 15px;
}

.padding-15 {
	padding: 15px;
}

.padded {
	padding: 20px;
}

.padding-20 {
	padding: 20px;
}

.padding-top-5 {
	padding-top: 5px;
}

.padding-top-10 {
	padding-top: 10px;
}

.padding-top-15 {
	padding-top: 15px
}

.padding-top-20 {
	padding-top: 20px
}

.padding-right-5 {
	padding-right: 5px;
}

.padding-right-10 {
	padding-right: 10px;
}

.padding-right-15 {
	padding-right: 15px;
}

.padding-right-20 {
	padding-right: 20px;
}

.padding-bottom-5 {
	padding-bottom: 5px;
}

.padding-bottom-10 {
	padding-bottom: 10px;
}

.padding-bottom-15 {
	padding-bottom: 15px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.padding-left-5 {
	padding-left: 5px;
}

.padding-left-10 {
	padding-left: 10px;
}

.padding-left-15 {
	padding-left: 15px;
}

.padding-left-20 {
	padding-left: 20px;
}

.padding-lr-5 {
	padding-left: 5px;
	padding-right: 5px;
}

.padding-lr-10 {
	padding-left: 10px;
	padding-right: 10px;
}

.padding-lr-15 {
	padding-left: 15px;
	padding-right: 15px;
}

.padding-lr-20 {
	padding-left: 20px;
	padding-right: 20px;
}

.padding-top-left {
	padding: 15px 0px 0px 15px;
}

.padding-tb-5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.padding-tb-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.padding-tb-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.padding-tb-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.padding-tb {
	padding-top: 30px;
	padding-bottom: 30px;
}

.maincontent_padding {
	padding-bottom: 70px;
}

/* Borders */
.bordered {
	border: solid 1px #DDD;
}

.border-top {
	border-top: solid 1px #DDD;
}

.border-left {
	border-left: solid 1px #DDD;
}

.border-right {
	border-right: solid 1px #DDD;
}

.border-bottom {
	border-bottom: solid 1px #DDD;
}

.light-border {
	border: solid 1px #DDD;
}

.no-border-radius {
	border-radius: 0px !important;
}

.no-border {
	border: none !important;
}

.no-border-top {
	border-top: none !important;
}

.no-border-bottom {
	border-bottom: none !important;
}

.no-border-left {
	border-left: none !important;
}

.no-border-right {
	border-right: none !important;
}

.no-background {
	background: none !Important;
	background-color: none !important;
}

/* General Color */
.white {
	color: #FFF;
}

.white-bk {
	background-color: #FFF;
}

.white-hover:hover {
	color: #FFF;
}

.darkgray {
	color: #474747;
}

.darkgray-bk {
	background-color: #474747;
}

.midgray {
	color: #767676;
}

.lightergray-bk {
	background-color: #F9F9F9;
}

.lightgray {
	color: #A9A9A9;
}

.lightgray-bk {
	background-color: #EEE;
}

.lightgray-hover:hover {
	color: #A9A9A9;
}

.light-blue {
	color: #6E8AC5;
}

.light-blue-bk {
	background-color: #6E8AC5;
}

.lighter-blue-bk {
	background-color: #CAE0FF;
}

.mid-blue {
	color: #5A84C3;
}

.mid-blue-bk {
	background-color: #5A84C3;
}

.blue {
	color: #0048B6;
}

.blue-bk {
	background-color: #0048B6;
}

.bright-blue {
	color: #0094FF;
}

.bright-blue-bk {
	color: #0094FF;
}

.bright-blue-hover:hover {
	color: #0094FF;
}

.light-purple {
	color: #98BEF7;
}

.light-purple-hover:hover {
	color: #98BEF7;
}

.royal-blue {
	color: #112669;
}

.royal-blue-bk {
	background-color: #112669;
	background-image: linear-gradient(to right, #112669, #0A2063);
}

.dark-blue {
	color: #0C1B3D;
}

.dark-blue-bk {
	background-color: #0C1B3D;
	background-image: linear-gradient(to right, #0C1B3D, #09142D);
}

.green {
	color: #5B9A6B;
}

.dark-red {
	color: #b00f00;
}

.red {
	color: #DE514E;
}

.lighter-red-bk {
    background-color: #ffb9b9;
}


/* Hover Rules */
.blue-hover:hover {
	color: #0094FF;
}

/* End of general rules */

/* Navbar */
#kyt-logo {
	width: 130px;
	height: 30px;
}

.navbar {
	background-color: rgba(10, 32, 99, 0.75);
	border: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #FFF;
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
}

.nlink-active {
	border-top: 1px dotted #FFF;
	padding: -2px 0px;
	font-weight: bold;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #98BEF7;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #98BEF7;
}

.nlink-hover:hover {
	color: #98BEF7;
}

.dropdown-menu {
	background-color: rgba(10, 32, 99, 0.75);
	border: 0px;
}

.dropdown-menu-cols {
	list-style: none;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

.dropdown-menu > li > a, .dropdown-menu > li > a {
	color: #FFF;
	background-color: transparent;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #98BEF7;
	background-color: transparent;
}

.dropdown-menu .divider {
	background-color: #949494;
}

/* Homepage */

#hero-unit-bottom-header {
	border-bottom: 3px #0C1B3D solid;
	background-image: linear-gradient(to right, #112669, #0A2063);
}

#homepage-main-content {
	top: 100px;
	padding-top: 55px;
}

.ls-myhead {
	font-size: 45px;
}

.ls-mytxt {
	font-size: 25px !important;
}

.ls-mybtn {
	padding: 3px 15px;
	background-color: rgba(0, 148, 255, 0.8);
	border: 1px #0094FF solid;
	color: #FFF;
	font-size: 18px !important;
}

.ls-mybtn-txt {
	color:#FFF;
} 

.ls-mybtn-3 {
	width: 180px;
	padding: 5px 10px;
}

.ls-mybtn:hover {
	background-color: rgba(12, 34, 101, 0.9);
	border: 1px #0C2265 solid;
}

.ls-mybtn:hover > a > .ls-mybtn-txt {
	color: #FFF;
}

.slider-icon {
	font-size: 0.9em;
}

#homepage-scroll {
	padding-top: 40px;
}

.home-icon-entry:hover .home-icon-entry-txt {
	color: #0094FF !important;
}

/*.home-icon-entry:hover .home-icon-entry-img {
 border: 1px solid #DDD;
 padding: 5px;
 }*/

.home-icon-image {
	width: 65%;
}

/*.home-icon-image:hover {
 border: 1px solid #DDD;
 padding: 5px;
 }*/

.cd-fixed-bg.cd-bg-1 {
	min-height: inherit;
}

#home-paralax-section {
	padding-top: 170px;
	padding-bottom: 170px;
}

#home-kyt-background {
	padding-top: 65px;
	padding-bottom: 65px;
}

.home-img-client {
	height: 50px;
	opacity: 0.7;
}

.home-img-client:hover {
	opacity: 1.0;
}

/* Managed Service Portfolio */
#mservices-intro {
	padding-bottom: 35px;
	margin-bottom: -70px;
}

.mservice-icon-image {
	width: 70%;
}

.ms-portfolio-entry:hover .ms-portfolio-entry-txt {
	color: #0094FF;
}

/* Managed Services Individual Pages */
#mservices-paralax {
	padding-top: 130px;
	padding-bottom: 120px;
	background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url('../img/offices.jpg');
	background-size: cover;
	background-position: center center;
	top: -70px;
	margin-bottom: -70px;
}

#mservice-intro-par {
	padding-top: 20px;
	padding-bottom: 35px;
}

.ms-main-icon {
	border: 1px solid #DDD;
	padding: 25px;
}

.ms-benefit-icon {
	position: relative;
	top: 3px;
	font-weight: 700;
	color: #5A84C3;
}

#service-quote {
	padding: 40px 0px;
}

.sq-points > li {
	list-style-type: square;
}

#sm-further-points {
	padding: 50px 0px;
}

/* eSSO */
#ms-icon-singlesign {
	position: relative;
	top: -20px;
}

/* Software Dev */
#softwaredev-paralax {
    padding-top: 130px;
    padding-bottom: 120px;
    background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url(../img/code.jpg);
    background-size: cover;
    background-position: center -265px;
    top: -70px;
    margin-bottom: -70px;
}

#agile-diagram {
	max-height: 360px;
}

#softwaredev-points {
	padding: 50px 0px;
}

#softwaredev-points-2 {
    padding: 50px 35px 50px 15px;
	height: 450px;
}

#softwaredev-points-2-pic {
  	background-image: url("../img/95.jpg");
  	background-position: center 69%;
    height: 450px;
    overflow-x: hidden;
    overflow-y: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0px auto;
    background-color: #CCC;
    padding-left:10px;
}

.softwaredev-icon-image {
	width: 40%;
}

#tc-logo {
	width: 90%;
	padding: 55px 10px 10px 10px;
}

/* About Us */
#aboutus-paralax {
	padding-top: 130px;
	padding-bottom: 120px;
	background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url('../img/bw-boardroom.jpg');
	/*background-image: url('../img/bw-boardroom.jpg');*/
	background-size: cover;
	background-position: center center;
	position: relative;
	top: -70px;
	margin-bottom: -30px;
}

.team-img {
	padding: 5px;
	border: 1px solid #CBCBCB;
	width:100%;
	max-width: 400px;
}

.meet-us-entry:hover .meet-us-entry-txt {
	color: #0094FF;
	opacity: 1.0 !important;
}

/* Profile Page */
#profile-banner {
	position: relative;
	top: -150px;
	background-color: rgba(17, 38, 105, 0.55);
	z-index: 1;
}

#profile-content {
	position: relative;
	top: -110px;
}

#profile-img-container {
	position: relative;
	top: -125px;
	z-index: 2;
}

#profile-img {
	border: 1px solid #C3D2F2;
	background-color: rgba(255, 255, 255, 0.15);
}

.footer-meet {
	position: relative;
	top: -140px;
	margin-bottom:-140px;
}

/* Support */
#support-paralax {
	padding-top: 130px;
	padding-bottom: 120px;
	background-image: url('../img/boat-water.jpg');
	background-size: cover;
	background-position: center 70%;
	position: relative;
	top: -70px;
}

#support-247-content {
	padding-top: 130px;
	padding-bottom: 120px;
	background-image: url('../img/clock.jpg');
	background-size: cover;
	background-position: center center;
}

/* Contact */
#contact-paralax {
	padding-top: 130px;
	padding-bottom: 120px;
	background-image: url('../img/map.jpg');
	background-size: cover;
	background-position: center center;
	position: relative;
	top: -70px;
}

#gmap_canvas img {
	max-width: none !important;
	background: none !important
}

/* Footer */
#footer {
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url('../img/shattered_drkblue.png');
	border-top: 4px solid #6E8AC5;
}

#footer-sep {
	border-color: #35528F;
}

